## public Result::getResultAsString

### Description    

```php
public Result->getResultAsString ( ): string
```

Get result as string
    

### Return value:   

*(```string```)* Result ranking as string.


---------------------------------------

### Related method(s)      

* [Election::getResult](../Election%20Class/public%20Election--getResult.md)    
* [Result::getResultAsArray](../Result%20Class/public%20Result--getResultAsArray.md)    
